identifier: example
tabs:
  general:
    -
      type: palette
      identifier: palette1
      fields:
        - header
        - linebreak
        - header_layout
        - tx_nebase_headerclass
        - linebreak
        - subheader
    - bodytext
  misc:
    - text3
    - link1
    - text5
    - select1
    - check1
    - pages1
    - photo
    - files
    - rte1
    - assets
    -
      type: section
      identifier: subitems
      items:
        -
          identifier: subitem1
          tabs:
            general:
              - header
              - bodytext
              - assets
              - mypictures
              - newtext
              -
                type: section
                identifier: subsubitems
                items:
                  -
                    identifier: subsubitem1
                    tabs:
                      general:
                        - bodytext
                        - text4
                  -
                    identifier: subsubitem2
                    tabs:
                      general:
                        - header
                        - assets
        -
          identifier: subitem2
          tabs:
            general:
              - assets
    -
      type: section
      identifier: subitems2
      items:
        -
          identifier: subitem21
          tabs:
            general:
              - header
              - bodytext
